/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/***********************************************************************
 * Začátek stylů pro nadpisy v blogových příspěvcích
 **********************************************************************/
.entry-content.single-page h1,
.entry-content.single-page h2,
.entry-content.single-page h3,
.entry-content.single-page h4,
.entry-content.single-page h5,
.entry-content.single-page h6 {
    font-weight: bolder;
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 20px; /* Nastavte jednotnou velikost pro všechny nadpisy */
}
/***********************************************************************
 * Konec stylů pro nadpisy v blogových příspěvcích
 **********************************************************************/

/***********************************************************************
 * Začátek stylů pro klikatelné prvky v blogových příspěvcích
 **********************************************************************/
.entry-content.single-page a {
    color: #0066cc; /* Nastavte barvu odkazů */
    text-decoration: underline; /* Podtržení odkazů */
    font-weight: bold; /* Tučné písmo pro odkazy */
    transition: color 0.3s ease; /* Plynulý přechod při najetí myší */
}

.entry-content.single-page a:hover {
    color: #ff6600; /* Změna barvy při najetí myší */
    text-decoration: none; /* Odstranění podtržení při najetí myší */
}
/***********************************************************************
 * Konec stylů pro klikatelné prvky v blogových příspěvcích
 **********************************************************************/

/***********************************************************************
 * Začátek stylů pro text v blogových příspěvcích
 **********************************************************************/
.entry-content.single-page {
    text-align: justify;
}
/***********************************************************************
 * Konec stylů pro text v blogových příspěvcích
 **********************************************************************/



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}